Noté 5 sur 5 étoiles

I love this extension under 3.6. Would be nice to have it working under 4.0 as well! Five stars since 4.0 hasn't been released yet, and I'm still running 3.6.

Cette critique concerne une version précédente du module (2.6.18).